import * as $dara from '@darabonba/typescript';
export declare class DeleteImageEventOperationRequest extends $dara.Model {
    /**
     * @remarks
     * The primary key of the alert handling rule.
     *
     * @example
     * 1404656
     */
    id?: number;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
